Debian Bug report logs - #364062
build with xulrunner, please

version graph

Package: openoffice.org; Maintainer for openoffice.org is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for openoffice.org is src:openoffice.org.

Reported by: Philipp Sadleder <philipp@sadleder.de>

Date: Fri, 21 Apr 2006 11:03:08 UTC

Severity: wishlist

Merged with 367239, 372549

Found in versions openoffice.org/2.0.2-2, openoffice.org/2.0.2-3

Fixed in version openoffice.org/2.0.2.99.2.0.3rc6-1

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#364062; Package openoffice.org. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Sadleder <philipp@sadleder.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: build with xulrunner, please
Date: Fri, 21 Apr 2006 12:51:50 +0200
[Message part 1 (text/plain, inline)]
Package: openoffice.org
Version: 2.0.2-2
Severity: wishlist

Hi,

now that xulrunner has entered unstable, please build OOo with
xulrunner, which is supported according to NEWS [1].

Best regards and thanks for your great work on OOo.

   Philipp


[1] http://cvs.gnome.org/viewcvs/ooo-build/NEWS?rev=1.106.2.5&view=markup
-- 
Philipp Sadleder
http://sadleder.de
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#364062; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #8 received at 364062@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Philipp Sadleder <philipp@sadleder.de>, 364062@bugs.debian.org
Subject: Re: Bug#364062: build with xulrunner, please
Date: Fri, 21 Apr 2006 14:27:25 +0200
Hi,.

Philipp Sadleder wrote:
> now that xulrunner has entered unstable, please build OOo with
> xulrunner, which is supported according to NEWS [1].

I already thought about that too...

Shouldn't we then also build aginst libnss3-dev (which is the nss from
XulRunner. Will that work also for accessing mozilla/firefox)?

If I need to build-depend on libnss3-dev also I need to build-depend on
packages (libxmlsec) which want libnss-dev which libnss3-dev of course
conflicts upon...

AFAIS mozilla-dev build-dependency can be removed safely when I get
around to make the Mozilla Plugin build optional (as we use libldap2
for the LDAP configuration backend anyway).

Regards,

Rene



Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#364062; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Philipp Sadleder <philipp@sadleder.de>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #13 received at 364062@bugs.debian.org (full text, mbox):

From: Philipp Sadleder <philipp@sadleder.de>
To: 364062@bugs.debian.org
Subject: Re: Bug#364062: build with xulrunner, please
Date: Mon, 24 Apr 2006 10:36:09 +0200
[Message part 1 (text/plain, inline)]
* Rene Engelhard <rene@debian.org> [2006-04-21 14:27]:

> Shouldn't we then also build aginst libnss3-dev (which is the nss from
> XulRunner. Will that work also for accessing mozilla/firefox)?

I really don't know about why OOo is depending on mozilla libraries, i'd
just like to remove the dependency.

> If I need to build-depend on libnss3-dev also I need to build-depend on
> packages (libxmlsec) which want libnss-dev which libnss3-dev of course
> conflicts upon...

Since yesterday, there is a whishlist bug on libxmlsec1 [1] titled 
"Build-Dep on mozilla (library), please transition to xulrunner". By
that, it should be easy to track progress.

Best regards,

   Philipp

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=364382
-- 
Philipp Sadleder
http://sadleder.de
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#364062; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #18 received at 364062@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Philipp Sadleder <philipp@sadleder.de>, 364062@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#364062: build with xulrunner, please
Date: Mon, 24 Apr 2006 14:06:56 +0200
block 364062 by 364382
thanks

Philipp Sadleder wrote:
> > Shouldn't we then also build aginst libnss3-dev (which is the nss from
> > XulRunner. Will that work also for accessing mozilla/firefox)?
> 
> I really don't know about why OOo is depending on mozilla libraries, i'd
> just like to remove the dependency.

It used libnss for XML signing (and libxmlsec which also uses nss).

> > If I need to build-depend on libnss3-dev also I need to build-depend on
> > packages (libxmlsec) which want libnss-dev which libnss3-dev of course
> > conflicts upon...
> 
> Since yesterday, there is a whishlist bug on libxmlsec1 [1] titled 
> "Build-Dep on mozilla (library), please transition to xulrunner". By
> that, it should be easy to track progress.

Ah, good.

Regards,

Rene



Blocking bugs added: 364382 Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#364062; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 364062@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Philipp Sadleder <philipp@sadleder.de>, 364062@bugs.debian.org
Subject: Re: Bug#364062: build with xulrunner, please
Date: Mon, 24 Apr 2006 17:17:28 +0200
Rene Engelhard wrote:
> block 364062 by 364382
> thanks
> 
> Philipp Sadleder wrote:
> > > Shouldn't we then also build aginst libnss3-dev (which is the nss from
> > > XulRunner. Will that work also for accessing mozilla/firefox)?
> > 
> > I really don't know about why OOo is depending on mozilla libraries, i'd
> > just like to remove the dependency.
> 
> It used libnss for XML signing (and libxmlsec which also uses nss).
     ^^^^
     uses of course :)

Regards,

Rene



Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#364062; Package openoffice.org. Full text and rfc822 format available.

Acknowledgement sent to Philipp Sadleder <philipp@sadleder.de>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #30 received at 364062@bugs.debian.org (full text, mbox):

From: Philipp Sadleder <philipp@sadleder.de>
To: Rene Engelhard <rene@debian.org>
Cc: 364062@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#364062: build with xulrunner, please
Date: Thu, 27 Apr 2006 15:52:31 +0200
[Message part 1 (text/plain, inline)]
* Rene Engelhard <rene@debian.org> [2006-04-24 14:06]:

> It used libnss for XML signing (and libxmlsec which also uses nss).

thanks for your explaining this. Is this a required feature, not an
optional one?

> > > If I need to build-depend on libnss3-dev also I need to build-depend on
> > > packages (libxmlsec) which want libnss-dev which libnss3-dev of course
> > > conflicts upon...
> > 
> > Since yesterday, there is a whishlist bug on libxmlsec1 [1] titled 
> > "Build-Dep on mozilla (library), please transition to xulrunner". By
> > that, it should be easy to track progress.
> 
> Ah, good.

Well, but the maintainer seems to be rather MIA, maybe you could try to
adopt that package or NMU it. Could it be reasonable to build OOo with
integrated xmlsec for until the package gets fixed?

Best regards,

   Philipp

-- 
Philipp Sadleder
http://sadleder.de
[signature.asc (application/pgp-signature, inline)]

Merged 364062 367239. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 364062 and 367239 Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 364062 367239 372549. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Sadleder <philipp@sadleder.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 364062-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 364062-close@bugs.debian.org
Subject: Bug#364062: fixed in openoffice.org 2.0.2.99.2.0.3rc6-1
Date: Fri, 23 Jun 2006 09:27:29 -0700
Source: openoffice.org
Source-Version: 2.0.2.99.2.0.3rc6-1

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

libmythes-dev_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-base_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-calc_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-common_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-core_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-dev-doc_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-dev_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-draw_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-evolution_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-filter-so52_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-so52_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-gnome_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-gtk-gnome_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk-gnome_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-gtk_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-help-cs_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-da_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-de_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-en-gb_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-en-us_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-es_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-et_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-fr_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-hu_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-it_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-ja_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-ko_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-nl_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-pt-br_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-sv_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-zh-cn_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-help-zh-tw_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-impress_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-java-common_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-kde_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-l10n-af_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ar_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ar_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-be-by_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-bg_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-bn_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-br_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-bs_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ca_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-cs_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-cy_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cy_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-da_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-de_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-el_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-en-gb_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-en-us_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-us_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-en-za_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-es_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-et_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-fa_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-fi_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-fr_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ga_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-gu-in_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-he_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-hi-in_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-hr_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-hu_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-it_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ja_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-km_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ko_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-lo_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-lt_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-lv_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-mk_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ml-in_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-nb_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ne_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-nl_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-nn_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-nr_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-pa-in_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-pl_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-pt-br_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ru_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-rw_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-sk_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-sl_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-sr-cs_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr-cs_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-st_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-sv_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ta-in_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-te-in_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-tg_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-th_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ti-er_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ti-er_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-tn_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-tr_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-ts_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-vi_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-xh_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-zh-cn_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-zh-tw_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-l10n-zu_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_2.0.2.99.2.0.3rc6-1_all.deb
openoffice.org-math_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-officebean_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org-writer_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org_2.0.2.99.2.0.3rc6-1.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_2.0.2.99.2.0.3rc6-1.diff.gz
openoffice.org_2.0.2.99.2.0.3rc6-1.dsc
  to pool/main/o/openoffice.org/openoffice.org_2.0.2.99.2.0.3rc6-1.dsc
openoffice.org_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org_2.0.2.99.2.0.3rc6-1_i386.deb
openoffice.org_2.0.2.99.2.0.3rc6.orig.tar.gz
  to pool/main/o/openoffice.org/openoffice.org_2.0.2.99.2.0.3rc6.orig.tar.gz
python-uno_2.0.2.99.2.0.3rc6-1_i386.deb
  to pool/main/o/openoffice.org/python-uno_2.0.2.99.2.0.3rc6-1_i386.deb
ttf-opensymbol_2.0.2.99.2.0.3rc6-1_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_2.0.2.99.2.0.3rc6-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364062@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 21 Jun 2006 19:05:55 +0200
Source: openoffice.org
Binary: openoffice.org-gtk openoffice.org-help-es openoffice.org-l10n-ts openoffice.org-l10n-hr openoffice.org-l10n-zu openoffice.org-base openoffice.org-help-zh-cn openoffice.org-l10n-fr openoffice.org-l10n-zh-cn openoffice.org-l10n-es openoffice.org-l10n-zh-tw openoffice.org-l10n-ru openoffice.org-l10n-de openoffice.org-l10n-be-by openoffice.org-dev-doc openoffice.org-writer openoffice.org-l10n-lt openoffice.org-l10n-gu-in openoffice.org-help-en-gb openoffice.org-l10n-lo openoffice.org-l10n-da openoffice.org-kde openoffice.org-help-en-us openoffice.org-l10n-hu openoffice.org-help-et openoffice.org-l10n-sk openoffice.org-l10n-nn openoffice.org-help-da openoffice.org-l10n-ga openoffice.org-l10n-fa openoffice.org-l10n-bs openoffice.org-core openoffice.org-l10n-nb openoffice.org-l10n-ti-er openoffice.org-filter-so52 openoffice.org-l10n-ca ttf-opensymbol openoffice.org-l10n-pa-in openoffice.org-evolution openoffice.org-l10n-en-us openoffice.org-l10n-et openoffice.org-math openoffice.org-l10n-lv openoffice.org-l10n-bn openoffice.org-l10n-ko openoffice.org-help-zh-tw openoffice.org-l10n-km openoffice.org-l10n-en-za openoffice.org-l10n-tn openoffice.org-l10n-st openoffice.org-l10n-ne openoffice.org-l10n-en-gb openoffice.org-l10n-bg openoffice.org-l10n-el openoffice.org-calc python-uno openoffice.org-l10n-ja openoffice.org-l10n-ml-in openoffice.org-l10n-mk openoffice.org-l10n-pt-br openoffice.org openoffice.org-l10n-af openoffice.org-help-nl openoffice.org-l10n-tr openoffice.org-dev openoffice.org-help-cs openoffice.org-l10n-rw openoffice.org-l10n-pl openoffice.org-help-de openoffice.org-l10n-hi-in openoffice.org-gtk-gnome openoffice.org-l10n-te-in openoffice.org-help-pt-br openoffice.org-officebean openoffice.org-draw openoffice.org-l10n-it openoffice.org-java-common openoffice.org-help-it openoffice.org-l10n-sl openoffice.org-l10n-he openoffice.org-help-sv openoffice.org-l10n-ar openoffice.org-help-ja openoffice.org-l10n-br openoffice.org-help-fr openoffice.org-help-hu openoffice.org-common openoffice.org-help-ko openoffice.org-l10n-tg openoffice.org-l10n-fi openoffice.org-l10n-vi openoffice.org-l10n-cy openoffice.org-gnome openoffice.org-l10n-nl openoffice.org-l10n-ta-in openoffice.org-impress openoffice.org-l10n-sv openoffice.org-l10n-nr openoffice.org-l10n-th libmythes-dev openoffice.org-l10n-cs openoffice.org-l10n-xh openoffice.org-l10n-sr-cs
Architecture: all i386 source 
Version: 2.0.2.99.2.0.3rc6-1
Distribution: unstable
Urgency: medium
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 libmythes-dev - simple thesaurus library (development files)
 openoffice.org - OpenOffice.org Office suite version 2.0
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-so52 - StarOffice 5.2 format filters for OpenOffice.org
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK Integration for OpenOffice.org (Widgets, Dialogs)
 openoffice.org-gtk-gnome - Transitional package to openoffice.org-gnome
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-ar - Arabic language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-cy - Welsh language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-us - English_american language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr-cs - Serbian language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-ti-er - Tigrinya language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
Closes: 286246 336528 340468 345152 364062 364067 364333 369101 369924 369984 370230 372831 373468
Changes: 
 openoffice.org (2.0.2.99.2.0.3rc6-1) unstable; urgency=medium
 .
   * new upstream release candidate (2.0.3rc6).
     - adds menu shortcut hint for "Tabelle" in German (closes: #364333)
     - drop-down boxes in KDE for RTL languages fixed (closes: #286246)
   * ooo-build:
     - update
       + now falls back to english help when no local one is there
         (closes: #345152)
       + src/: GSI updates for OOC680 [RE]
   * debian/rules:
     - enable ta-IN (Tamil), te-IN (Telugu), ti-ER (Tigrigna Eritrea),
       fa (Farsi) and tg (Tajik) langpacks [RE]
     - add conditional to build against XULRunner; enable it (closes: #364062),
       bump libxmlsec builddeps' version [RE]
     - allow locales-all in LOCALES_DEPENDS. Although it does provide
       locales we have one case a versioned depends and as we all know
       versioned provides don't work. Note that locales-all does *not*
       work out of the box, read its README.Debian. [RE]
     - add "soffice" symlink in /usr/bin to /usr/lib/openoffice/program/soffice
       for the UNO bootstrap... (closes: #369924) [RE]
     - native jar build/*.post* fixes; don't enable it though because again
       broken... [RE]
     - create libjava_uno -> libjava_uno.so link, again something like that
       *sigh*. Should find out the root cause... [RE]
     - reenable lo langpack [RE]
     - cleanup conditionals, split definitions and tests, distro- and
       arch-specific stuff [CH, RE]
     - fix typo in makebinariestar, thanks Joo Martin [RE]
     - more updates for new python policy on sid (closes: #373468): [RE]
       + add Provides: ${python:Provides} and XB-Python-Version:
         ${python:Versions} to python-uno
       + build-depend on python-central (>= 0.4.10), python (>= 2.3.5-7)
         and debhelper (>= 5.0.37.1)
       + run dh_pycentral
     - add build-dep on dpkg-dev (>= 1.13.19) for ${source:Version] support
       when we build the native stuff [RE]
     - don't build qadevOOo when we don't package the QA tools [RE]
     - build with internal boost again to work around scscolver build failure [RE]
     - add conditional to build against system liblpsolve55, not enabled yet
       since we need to wait for a suitable lp_solve in Debian [RE]
     - (temporarily) use g{cc,++} 4.0 on sparc [RE]
     - add conditionalsfor using stlport5, not enabled yet; adapt rules for changed
       flag by the STLport5 patches [RE]
   * debian/control.*.in:
     - remove hardcoded libnss3/libnspr4 depends and subsitute it by
       ${mozilla-nss-depends} substvar replaced by hardcoded values as
       before with mozilla and nothing with XULRunner (libs gotten via
       .shlibs) [RE]
     - remove more hardcoded -core deps (mozilla); add firefox in
       Recommends; also add the OOo modules the Plugin supports file formats
       for there (all..) [RE]
     - stop recommending specific g++-x.y versions at -dev, suggest just g++
       since we use the default g++ anyway since a long time... [RE]
     - fix descriptions, thanks Fillipus Klutiero (closes: #372831) [RE]
     - use ${source:Version} at -gcjs -java-common depends to make it
       bin-NMU-safe, thanks Steve Langasek
   * debian/README.Debian: mention openoffice.org-hyphenation-*
   * merge Ubuntu changes: [RE]
     - split control.*.in lines; merge them together in control
     - merge doko@ubuntu.com--2006-pkg-openoffice/openofficeorg--unstable--2.0.1:
       + patch-84: split -gtk out of -gnome (partially merged, gconfbe* should
         remain in -gnome)
 .
 openoffice.org (2.0.2-3.4pre) UNRELEASED; urgency=low
 .
   * rebuild against libgcj7 (closes: #369984)
   * ooo-build:
     - update
       + add Debian.dic
       + enable "simple-install mechansm" for the SDK
       + help-msg-add-package-info.diff: mention help packages names
         in the "help not found" error.
       + system-neon-0.26.diff: allow building against neon 0.26.x
       + actually apply Lockdown patchset, doh
       + ooqstart-honour-sofficerc.diff: make ooqstart handle sofficerc again
         (Logo=0/1)
       + really make kde-open-url use & (closes: #336528 again)
       + handle gnome-screensaver during Impress presentation
       + make splash progress bar black until the color is read from sofficrc
         again since a white progress bar a white background
         (OOo-standard-splash) is bad(tm) ;)
       + completely remove the Internet - Mozilla Plug-In option for now;
         we don't ship the plugin because it's buggy and we shouldn't show the
         option then (closes: #364067)
   * debian/rules:
     - update cli-common build-depends
     - run dh_makeshlibs -V to add .shlibs. You still need to set a
       LD_LIBRARY_PATH to /usr/lib/openoffice/program to catch the libs, but...
     - adapt to new SDK installation, move SDK docs to
       /usr/share/doc/openoffice.org-dev-doc with symlink from "old" location
     - disable Java for native amd64 for now - until regcomp doesn't segfault
       at registering Java components anymore
     - remove libgamin-dev workaround; not needed anymore
     - make -l10n-fi suggest openoffice.org-spellcheck-fi instead of only
       myspell-dictionary-fi to suggest both myspell-fi and Soikko.
     - remove rest of $(DIST) Debian/Ubuntu. switching.
       Getting unmaintained and old and changing too fast to keep up.
     - merge changes from doko@ubuntu.com--2006-pkg-openoffice:
       + install gsicheck into -dev
       + add application/rtf to ooo-writer.desktop
       + add X-KDE-Protocols=file,http,smb to the .desktop files
       + some cleanups
       + add ml-IN (ttf-malaylam-fonts) and or-IN (ttf-oriya-fonts) to
         FONT_SUGGESTS
       + build lv, ne, nr, ml-in langpacks
     - add ftp,webdav to X-KDE-Protocols=
     - also suggest ttf-devanagari-fonts for ne and mr-in
     - remove manual installing of hid.lst
     - extend NO_JAVA_ARCHS to all Debian supported Linux archs to make
       libmxthes-dev buildable on them because many of them have problems
       installing the Java builddeps. Better solution, also excluding the
       OOo-only build-deps pending.
     - add te-IN (ttf-telugu-fonts), ta-IN (ttf-tamil-fonts) and
       fa (ttf-farsiweb) FONT_SUGGESTS in preparation for 2.0.3
     - enable Java for sparc mow that the needed java-gcj-compat-dev is
       uploaded; bump builddep
     - make hsqldb2 symlink really work (closes: #340468)
     - remove unneeded space from desktop file Name='s when $(VER) isn't set
     - install resume.ott and project-proposal.ott templates from ooo-build
   * debian/control.in:
     - remove depends on openoffice.org-core (>> ${base-version}) from the
       arch-dep packages; now done via dpkg-shlibdeps
     - Standards-Version: 3.7.2 - no changes needed
     - make openoffice.org-gnome depend on gconf2, thanks Matthias Klose
     - merge changes from doko@ubuntu.com--2006-pkg-openoffice:
       + make -core depend on fontconfig
     - add libdbus-glib-1-dev builddep for the gnome-screensaver patch
     - build-depend on x11proto-render-dev | render-dev since render-dev now is
       a dummy package (closes: #369101)
     - add -Python-Version: current for new python policy
     - stop suggesting ooqstart-gnome at -gnome since we conflict with it,
       thanks Adam C Powell IV for noticing (closes: #370230); also don't talk
       about "Base" in -gnomes description.
   * debian/rules, debian/control*in:
     - for sarge backports move the packages to contrib since we use
       a non-free JDK as (build-)dependency.
   * debian/README.Debian: update, mention Slovak myspell dictionary
Files: 
 044427ac7fb50db41899eaad4a75ad3f 201774 misc optional openoffice.org-officebean_2.0.2.99.2.0.3rc6-1_i386.deb
 04f5d86fd130ac3671bf94c5d394e517 825950 editors optional openoffice.org-l10n-zu_2.0.2.99.2.0.3rc6-1_all.deb
 0690a52c4d51bcfa765c31e15b3626d4 2053202 editors optional openoffice.org-l10n-ja_2.0.2.99.2.0.3rc6-1_all.deb
 0a1f5ed21e4c0aef540f6a82c7b74280 1893588 editors optional openoffice.org-l10n-it_2.0.2.99.2.0.3rc6-1_all.deb
 0a9b67b67e5700e6cbcf881824d0d84d 793282 editors optional openoffice.org-l10n-et_2.0.2.99.2.0.3rc6-1_all.deb
 0b5d639e5c91792eb383dfb8ca0750b7 11460036 doc optional openoffice.org-help-et_2.0.2.99.2.0.3rc6-1_all.deb
 0c17baea1956a2410da833ab16a59405 1911616 editors optional openoffice.org-l10n-da_2.0.2.99.2.0.3rc6-1_all.deb
 1455d8615970692f6fc26269639c895c 11857922 doc optional openoffice.org-help-zh-tw_2.0.2.99.2.0.3rc6-1_all.deb
 146069c249b6d67d12a61d8471289125 815782 editors optional openoffice.org-l10n-lt_2.0.2.99.2.0.3rc6-1_all.deb
 14d6749adae5589620de47d4d200fa3b 863236 editors optional openoffice.org-l10n-gu-in_2.0.2.99.2.0.3rc6-1_all.deb
 150eca9355092662471d046d1df037d6 1966476 editors optional openoffice.org-l10n-nl_2.0.2.99.2.0.3rc6-1_all.deb
 158c33529a6d80d0f2450a7c933a64c1 724684 editors optional openoffice.org-impress_2.0.2.99.2.0.3rc6-1_i386.deb
 15ecfa0333758bd80ce0b56459b1efed 11469534 doc optional openoffice.org-help-pt-br_2.0.2.99.2.0.3rc6-1_all.deb
 194307752eed4049601a8d54fb9ac8bf 861256 editors optional openoffice.org-l10n-mk_2.0.2.99.2.0.3rc6-1_all.deb
 197f20e5d8b65c813294b8ef55dddd4e 162048 gnome optional openoffice.org-gtk-gnome_2.0.2.99.2.0.3rc6-1_all.deb
 1a512a85b573d921417e6aa478881fdd 233122 x11 optional ttf-opensymbol_2.0.2.99.2.0.3rc6-1_all.deb
 1dc045c95553eac21db7dd293543f738 11249836 doc optional openoffice.org-help-da_2.0.2.99.2.0.3rc6-1_all.deb
 1fc9a1f7a7f99f82dded104dfcf57991 797668 editors optional openoffice.org-l10n-bn_2.0.2.99.2.0.3rc6-1_all.deb
 220422172431454da80b680cc910e623 640506 editors optional openoffice.org-l10n-en-us_2.0.2.99.2.0.3rc6-1_all.deb
 2267bdfeb9cd8636a25488d91d4287e5 797908 editors optional openoffice.org-l10n-af_2.0.2.99.2.0.3rc6-1_all.deb
 235021ba3cae3d0f82258725fa76f88c 2462872 editors optional openoffice.org-java-common_2.0.2.99.2.0.3rc6-1_all.deb
 2496fb62972e6488ec20d5c373a6ce7c 2006680 editors optional openoffice.org-l10n-zh-cn_2.0.2.99.2.0.3rc6-1_all.deb
 2db478f13c8809ca2e1c65de1d8eb879 246600 gnome optional openoffice.org-gnome_2.0.2.99.2.0.3rc6-1_i386.deb
 2f5d109a1ab4f268da3199356a687ccc 12238262 doc optional openoffice.org-help-ja_2.0.2.99.2.0.3rc6-1_all.deb
 2fc16c347d4e3a650543bdefd8713561 368326 kde optional openoffice.org-kde_2.0.2.99.2.0.3rc6-1_i386.deb
 311e2b75864f2e98bb7fc76183cc4e94 864368 editors optional openoffice.org-l10n-ml-in_2.0.2.99.2.0.3rc6-1_all.deb
 340f64f0b1111a5ed875d1508e836253 11482136 doc optional openoffice.org-help-it_2.0.2.99.2.0.3rc6-1_all.deb
 386112ca42d89e9829444706aac3969b 803944 editors optional openoffice.org-l10n-rw_2.0.2.99.2.0.3rc6-1_all.deb
 3cd1565b8077036f2b276f57c1a45da1 10694582 doc optional openoffice.org-help-en-gb_2.0.2.99.2.0.3rc6-1_all.deb
 3d7b124cc3a25009142ad728c20edf47 4920716 editors optional openoffice.org-writer_2.0.2.99.2.0.3rc6-1_i386.deb
 3d8499cac8569b69180311a07f74f39c 1903798 editors optional openoffice.org-l10n-fr_2.0.2.99.2.0.3rc6-1_all.deb
 3f7290a1afd7096c0ce13da632d66fa9 1976702 editors optional openoffice.org-l10n-ru_2.0.2.99.2.0.3rc6-1_all.deb
 49da4b86311593b07ee65b03976cbe3d 869776 editors optional openoffice.org-l10n-te-in_2.0.2.99.2.0.3rc6-1_all.deb
 4c8f3fcd9b591a440b472cbfcbea61f2 1915048 editors optional openoffice.org-l10n-ko_2.0.2.99.2.0.3rc6-1_all.deb
 4e09bfe2e17f3c64ad788bc87a943efa 819510 editors optional openoffice.org-l10n-ga_2.0.2.99.2.0.3rc6-1_all.deb
 4e3319f8ab4113342cddc52ae45da569 854256 editors optional openoffice.org-l10n-be-by_2.0.2.99.2.0.3rc6-1_all.deb
 4e8f3faf6fa1dcec4d0fdb918aa6257e 2015562 editors optional openoffice.org-l10n-hu_2.0.2.99.2.0.3rc6-1_all.deb
 505e512224521e620fe60fded08bae9c 807086 editors optional openoffice.org-l10n-br_2.0.2.99.2.0.3rc6-1_all.deb
 55f7958b819c0b182085ee0fa7f08f4b 12070794 doc optional openoffice.org-help-de_2.0.2.99.2.0.3rc6-1_all.deb
 58344baadc2b8d8ac5a1c668efe27b4d 2060228 editors optional openoffice.org-l10n-km_2.0.2.99.2.0.3rc6-1_all.deb
 fba95630b749bae55bd99263f4d6abdb 5442 editors optional openoffice.org_2.0.2.99.2.0.3rc6-1.dsc
 5a74308e269f2907812325772c88f4d0 847476 editors optional openoffice.org-l10n-tg_2.0.2.99.2.0.3rc6-1_all.deb
 5e7a3a2356bf9e7c6cbb815def9eadd6 1962446 editors optional openoffice.org-l10n-en-gb_2.0.2.99.2.0.3rc6-1_all.deb
 64e5c6338b4973e6138947d8cd043145 26894500 editors optional openoffice.org-common_2.0.2.99.2.0.3rc6-1_all.deb
 6936cf1264c528baf2e705488c378d51 1882620 editors optional openoffice.org-l10n-sv_2.0.2.99.2.0.3rc6-1_all.deb
 6a2707ffd5a0233871ad0a191d96cccb 1996754 editors optional openoffice.org-l10n-zh-tw_2.0.2.99.2.0.3rc6-1_all.deb
 6e4ffcdb432ab777260c137f9aa3cf63 794800 editors optional openoffice.org-l10n-nb_2.0.2.99.2.0.3rc6-1_all.deb
 717e7282000cb0a66f9edd8565b2d7fe 340110 gnome optional openoffice.org-gtk_2.0.2.99.2.0.3rc6-1_i386.deb
 72433dbcb91f80dd1752f74a5af519d2 794240 editors optional openoffice.org-l10n-nn_2.0.2.99.2.0.3rc6-1_all.deb
 73ec1b258f25f9dd8d9dbaab6c2112c3 758610 editors optional openoffice.org-l10n-ti-er_2.0.2.99.2.0.3rc6-1_all.deb
 75a41e6ddf29ae74fee180dc4877bf51 11994310 doc optional openoffice.org-help-hu_2.0.2.99.2.0.3rc6-1_all.deb
 7706b943bf5a0c4cc7fc0b7c57f550bf 1911186 editors optional openoffice.org-l10n-de_2.0.2.99.2.0.3rc6-1_all.deb
 78c56d9c6cf464ad6c6fecf50feda66b 1984682 editors optional openoffice.org-l10n-sk_2.0.2.99.2.0.3rc6-1_all.deb
 7aaff86c8c4cb0ee68f9077881db5b55 11637488 doc optional openoffice.org-help-nl_2.0.2.99.2.0.3rc6-1_all.deb
 7ad1b8b51be8f6bf3b3072a2ce89852b 824716 editors optional openoffice.org-l10n-he_2.0.2.99.2.0.3rc6-1_all.deb
 7b1c835a24360de74717b8230a98214f 841124 editors optional openoffice.org-l10n-xh_2.0.2.99.2.0.3rc6-1_all.deb
 7c40b705b90bfe21935c2073fa89b8c5 1999068 editors optional openoffice.org-draw_2.0.2.99.2.0.3rc6-1_i386.deb
 7d72e9ca50fe972f1b139fad506ca9a4 11298316 doc optional openoffice.org-help-sv_2.0.2.99.2.0.3rc6-1_all.deb
 82533b8fd8ced84b30f02ce4d1a797d3 163126 editors optional openoffice.org_2.0.2.99.2.0.3rc6-1_i386.deb
 85280bad5ee1edf0b942513df836e8d8 808588 editors optional openoffice.org-l10n-bs_2.0.2.99.2.0.3rc6-1_all.deb
 870628a0d6a4bdc7a2e20da04a06665f 756076 editors optional openoffice.org-l10n-en-za_2.0.2.99.2.0.3rc6-1_all.deb
 896c2ab892f7d50ed49d08f3a90c7253 811226 editors optional openoffice.org-l10n-fi_2.0.2.99.2.0.3rc6-1_all.deb
 89c59eaf3fd82c2c9605720fea7fbec4 773586 editors optional openoffice.org-l10n-tn_2.0.2.99.2.0.3rc6-1_all.deb
 8c9cfc62bf26ff1d5ca327c1a8707426 840382 editors optional openoffice.org-l10n-ar_2.0.2.99.2.0.3rc6-1_all.deb
 8f5717a9e0255ee436d5b4a4596af24c 826014 editors optional openoffice.org-l10n-nr_2.0.2.99.2.0.3rc6-1_all.deb
 922a3d7e7652b7cbe3b2bfc2c7b703f4 10748128 doc optional openoffice.org-help-en-us_2.0.2.99.2.0.3rc6-1_all.deb
 92e69dc46f343a28d18fa81ac25981cb 62573202 editors optional openoffice.org_2.0.2.99.2.0.3rc6-1.diff.gz
 93094a971b4f3cb976b5c274af247b71 215041443 editors optional openoffice.org_2.0.2.99.2.0.3rc6.orig.tar.gz
 932c897b3349a55c7bf7d916f3208eb2 100400 libdevel optional libmythes-dev_2.0.2.99.2.0.3rc6-1_i386.deb
 93d3066038a7a8c18429ce06a3e5f20e 5596818 doc optional openoffice.org-dev-doc_2.0.2.99.2.0.3rc6-1_all.deb
 9703c76a6c355e9153f507f2984d2f07 811062 editors optional openoffice.org-l10n-fa_2.0.2.99.2.0.3rc6-1_all.deb
 975357750c7a660cf4d6760c9a603ad8 454096 editors optional openoffice.org-math_2.0.2.99.2.0.3rc6-1_i386.deb
 97c7621091aff453d49af52b84ebe56b 3020194 editors optional openoffice.org-base_2.0.2.99.2.0.3rc6-1_i386.deb
 9f4541f6771378e2046733bafe00e6a8 1921572 editors optional openoffice.org-l10n-pl_2.0.2.99.2.0.3rc6-1_all.deb
 9fcd630e49b7660b76ca28c39893caf2 242852 gnome optional openoffice.org-evolution_2.0.2.99.2.0.3rc6-1_i386.deb
 a46582b47137e95f8c1c0dd89cb4c80f 7923396 misc optional openoffice.org-filter-so52_2.0.2.99.2.0.3rc6-1_i386.deb
 a627ec57951e77c2e7d388930c24e569 11301082 doc optional openoffice.org-help-cs_2.0.2.99.2.0.3rc6-1_all.deb
 a9f78026b406841a7d5d6f5e275af3fc 845578 editors optional openoffice.org-l10n-lo_2.0.2.99.2.0.3rc6-1_all.deb
 aaeda2a27b16c6e7ca0fb7e924d18863 11692886 doc optional openoffice.org-help-fr_2.0.2.99.2.0.3rc6-1_all.deb
 b3a40a4343004de1b7e57c7c304ea711 899876 editors optional openoffice.org-l10n-el_2.0.2.99.2.0.3rc6-1_all.deb
 b599c41d8cebd18d19689b8db2e8b777 817406 editors optional openoffice.org-l10n-ca_2.0.2.99.2.0.3rc6-1_all.deb
 b7a5fb77941b6d8353c0049b7c24d1ec 865000 editors optional openoffice.org-l10n-ne_2.0.2.99.2.0.3rc6-1_all.deb
 bcb243d4158fe7c1aa4c5bcf85041865 826110 editors optional openoffice.org-l10n-ta-in_2.0.2.99.2.0.3rc6-1_all.deb
 bcc879d2c9b9764477eb6015462ec352 808986 editors optional openoffice.org-l10n-vi_2.0.2.99.2.0.3rc6-1_all.deb
 bce915ea908e4aed61e02347a20ce6b7 1979020 editors optional openoffice.org-l10n-cs_2.0.2.99.2.0.3rc6-1_all.deb
 bef38aad5222db9ea4df36ea4007b512 822080 editors optional openoffice.org-l10n-ts_2.0.2.99.2.0.3rc6-1_all.deb
 c0df9da86db0e97ce4b76668a2d291ff 11500012 doc optional openoffice.org-help-es_2.0.2.99.2.0.3rc6-1_all.deb
 c1061fbcba34be190c8a30da801aeab9 1892650 editors optional openoffice.org-l10n-es_2.0.2.99.2.0.3rc6-1_all.deb
 c4971c087cab0e6349e4dbd6709e8af7 1941422 editors optional openoffice.org-l10n-sl_2.0.2.99.2.0.3rc6-1_all.deb
 c8d39bb1b678336e401bc19829dd2238 306274 python optional python-uno_2.0.2.99.2.0.3rc6-1_i386.deb
 ca92a5090fe6e789aae0d8a370b53d31 790932 editors optional openoffice.org-l10n-cy_2.0.2.99.2.0.3rc6-1_all.deb
 cd090c41fb2a0f01fef4fd9e98f66a28 29575834 editors optional openoffice.org-core_2.0.2.99.2.0.3rc6-1_i386.deb
 cf1ffbd8ac747ec6a462824e40eba13d 855342 editors optional openoffice.org-l10n-sr-cs_2.0.2.99.2.0.3rc6-1_all.deb
 d0c0739c8d3c2c222faedd971707108a 11424276 doc optional openoffice.org-help-ko_2.0.2.99.2.0.3rc6-1_all.deb
 d0d9a0bdf367e36b74be58e811a5c3dd 4270608 editors optional openoffice.org-calc_2.0.2.99.2.0.3rc6-1_i386.deb
 d1db5ea86f81aaca416b63a730547d8c 876262 editors optional openoffice.org-l10n-th_2.0.2.99.2.0.3rc6-1_all.deb
 d97ff66ac98054d137883c1b9adc5e67 1325392 editors optional openoffice.org-l10n-tr_2.0.2.99.2.0.3rc6-1_all.deb
 de72cce44f02fe37a1559234e02d89b6 815570 editors optional openoffice.org-l10n-lv_2.0.2.99.2.0.3rc6-1_all.deb
 e6a6119b1717d5003cf1986f5da266a0 2022388 editors optional openoffice.org-l10n-bg_2.0.2.99.2.0.3rc6-1_all.deb
 ea93e9041995500903df12900a32cd62 820918 editors optional openoffice.org-l10n-st_2.0.2.99.2.0.3rc6-1_all.deb
 ef752e129a6309811e672dcd2f14c1b3 877754 editors optional openoffice.org-l10n-hi-in_2.0.2.99.2.0.3rc6-1_all.deb
 f5f8fe517361f36fe5f3ee3866d06f03 11716916 doc optional openoffice.org-help-zh-cn_2.0.2.99.2.0.3rc6-1_all.deb
 f9a73461b5df063f8589a2029e17fd0f 845118 editors optional openoffice.org-l10n-pa-in_2.0.2.99.2.0.3rc6-1_all.deb
 fa0c03297f73a7f259580c1690b35cfb 1904364 editors optional openoffice.org-l10n-pt-br_2.0.2.99.2.0.3rc6-1_all.deb
 fa73884e4999419393851ed878f957ea 3229358 devel optional openoffice.org-dev_2.0.2.99.2.0.3rc6-1_i386.deb
 fbc31eccca7672f9d3eb13c2e285c5a0 810354 editors optional openoffice.org-l10n-hr_2.0.2.99.2.0.3rc6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEmcxy+FmQsCSK63MRAsl4AJwKFF8r/ARFQ05lflNQtcw8Vrh7wQCcCgA1
LkRyr82f/o2lIak1DrISgtQ=
=eb2e
-----END PGP SIGNATURE-----




Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adonikam Virgo <adonikam@virgonet.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bruce MacDonald <b.macdonald@auckland.ac.nz>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 07:32:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:46:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.